<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="56260" dateMiseAJour="2024-12-11" id="te-56260-01" idPresta="4cac9ed7293594648a00edc8" pivotLocal="te">
    <Nom>Tribunal pour enfants de Vannes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>22 PLACE DE LA REPUBLIQUE</Ligne>
        <CodePostal>56000</CodePostal>
        <NomCommune>VANNES</NomCommune>
        <Localisation>
            <Latitude>47.656284</Latitude>
            <Longitude>-2.761792</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 97 43 77 09</Téléphone>
        <Télécopie>02 97 42 53 16</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>56001</commune>
        <commune>56002</commune>
        <commune>56003</commune>
        <commune>56004</commune>
        <commune>56005</commune>
        <commune>56006</commune>
        <commune>56008</commune>
        <commune>56011</commune>
        <commune>56012</commune>
        <commune>56015</commune>
        <commune>56017</commune>
        <commune>56018</commune>
        <commune>56019</commune>
        <commune>56020</commune>
        <commune>56022</commune>
        <commune>56024</commune>
        <commune>56025</commune>
        <commune>56027</commune>
        <commune>56028</commune>
        <commune>56030</commune>
        <commune>56032</commune>
        <commune>56033</commune>
        <commune>56035</commune>
        <commune>56042</commune>
        <commune>56043</commune>
        <commune>56044</commune>
        <commune>56045</commune>
        <commune>56047</commune>
        <commune>56050</commune>
        <commune>56051</commune>
        <commune>56052</commune>
        <commune>56053</commune>
        <commune>56056</commune>
        <commune>56058</commune>
        <commune>56060</commune>
        <commune>56061</commune>
        <commune>56065</commune>
        <commune>56067</commune>
        <commune>56068</commune>
        <commune>56070</commune>
        <commune>56071</commune>
        <commune>56075</commune>
        <commune>56077</commune>
        <commune>56079</commune>
        <commune>56080</commune>
        <commune>56082</commune>
        <commune>56084</commune>
        <commune>56087</commune>
        <commune>56088</commune>
        <commune>56091</commune>
        <commune>56102</commune>
        <commune>56103</commune>
        <commune>56106</commune>
        <commune>56108</commune>
        <commune>56109</commune>
        <commune>56111</commune>
        <commune>56112</commune>
        <commune>56115</commune>
        <commune>56120</commune>
        <commune>56122</commune>
        <commune>56123</commune>
        <commune>56124</commune>
        <commune>56126</commune>
        <commune>56127</commune>
        <commune>56129</commune>
        <commune>56132</commune>
        <commune>56133</commune>
        <commune>56134</commune>
        <commune>56135</commune>
        <commune>56136</commune>
        <commune>56137</commune>
        <commune>56139</commune>
        <commune>56143</commune>
        <commune>56145</commune>
        <commune>56147</commune>
        <commune>56149</commune>
        <commune>56153</commune>
        <commune>56154</commune>
        <commune>56155</commune>
        <commune>56157</commune>
        <commune>56158</commune>
        <commune>56159</commune>
        <commune>56160</commune>
        <commune>56164</commune>
        <commune>56165</commune>
        <commune>56171</commune>
        <commune>56172</commune>
        <commune>56180</commune>
        <commune>56184</commune>
        <commune>56189</commune>
        <commune>56190</commune>
        <commune>56191</commune>
        <commune>56194</commune>
        <commune>56195</commune>
        <commune>56196</commune>
        <commune>56197</commune>
        <commune>56198</commune>
        <commune>56200</commune>
        <commune>56202</commune>
        <commune>56204</commune>
        <commune>56205</commune>
        <commune>56206</commune>
        <commune>56208</commune>
        <commune>56211</commune>
        <commune>56212</commune>
        <commune>56214</commune>
        <commune>56216</commune>
        <commune>56218</commune>
        <commune>56219</commune>
        <commune>56221</commune>
        <commune>56222</commune>
        <commune>56223</commune>
        <commune>56224</commune>
        <commune>56225</commune>
        <commune>56226</commune>
        <commune>56227</commune>
        <commune>56228</commune>
        <commune>56229</commune>
        <commune>56230</commune>
        <commune>56231</commune>
        <commune>56232</commune>
        <commune>56236</commune>
        <commune>56239</commune>
        <commune>56240</commune>
        <commune>56243</commune>
        <commune>56244</commune>
        <commune>56247</commune>
        <commune>56248</commune>
        <commune>56249</commune>
        <commune>56250</commune>
        <commune>56251</commune>
        <commune>56252</commune>
        <commune>56253</commune>
        <commune>56254</commune>
        <commune>56255</commune>
        <commune>56256</commune>
        <commune>56257</commune>
        <commune>56259</commune>
        <commune>56260</commune>
        <commune>56261</commune>
    </CompetenceCommunale>
</Organisme>